Subject: [bug#37305] [PATCH v3] Allow booting from a Btrfs subvolume

From: Pierre Neidhardt <[email-masked]>
Date: Sun, 17 May 2020 22:22:13 +0200

About the patch: maybe some of it could be generalized to other
filesystems that support subvolumes (like ZFS).  But this is probably
premature and it could be long before someone tests all this with ZFS,
thus it's probably wiser to first merge this and generalize later.

By the way, can Guix with installed on a ZFS root?

-- 
Pierre Neidhardt
https://ambrevar.xyz/